@font-face {
    font-family: "BlueEyes";
    src: url("../ressources/Fonts/BlueEyesPersonalUse.woff") format("woff2"),
        url("../ressources/Fonts/BlueEyesPersonalUse.woff2") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "BrighlyCrush";
    src: url("../ressources/Fonts/BrighlyCrush-Shine.woff") format("woff2"),
        url("../ressources/Fonts/BrighlyCrush-Shine.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
